@charset "utf-8";
/* CSS Document */

    .article_head {padding:10px 0px; border-bottom:1px solid #eaeaea;}
	.article_social {text-align:center;}
	.article_breadcrumbs {font-family:sweet-sans-pro,sans-serif}
	.article_headline {font-size:26px; font-weight:400; text-shadow:1px 1px 3px #a1a1a1; font-weight:600; font-family:sweet-sans-pro,sans-serif}
	.article_subhead {font-size:20px; font-weight:400; color:#727272; font-family:sweet-sans-pro,sans-serif}
	.article_hammer {font-size:32px; font-weight:600; text-align:center; font-style:italic;}
	.article_pubdate {margin:5px 0px;}
	.article_byline {margin:5px 0px 20px 0px; padding:0px;}
    .article_byline a {border-bottom:1px dashed #cc4e0b;}
	.article_fontsize {margin:5px 0px; padding:0px; text-align:right; border-radius:5px; text-align:center; padding:3px; margin:0px 5px 15px 5px; font-size:12px; background-color:#eaeaea;}
	.article_fontsize button {border:0px; background:none;}
	.article_updated {margin:20px 0px;}

    /* .breadcrumbs_container {max-height:50px;} */
    
	.article_story {}
	.article_body {font-family:davis-sans; font-size:1.2em; font-weight:300;}
    .article_body a {border-bottom:1px dashed #cc4e0b;}
	.article_rightrail {position: sticky; top: 1%;}
	.article_media {margin-bottom:20px;}
	.article_media img {width:100%;}
	.article_media .cutline {background-color:#eaeaea; padding:5px; font-size:12px;}
	.article_media .cutline .credit {font-style:italic;}
    .article_media:focus {background-color:#f68026;}
    .embed-responsive:focus {border:3px solid #ff0000;}
    .embed-responsive iframe:focus {border:3px solid #ff0000;}
    
	.editorsnote {background-color:#eaeaea; padding:15px; border-radius:5px; margin-bottom:20px;}

	.block_header {border-bottom:1px solid #a1a1a1; margin-bottom:5px; font-weight:600;}

	.article_links, .article_related, .article_headlines {margin-bottom:20px;}

	.slider_indicators {background-color:#eaeaea; border-top:1px solid #a1a1a1;}
	.slider_indicators ul {padding:0px; list-style:none;}
	.slider_indicators ul li {text-align:center;padding:5px;}
	.slider_indicators ul li:hover {color:#f68026;}
	.slider_indicators .slider_lr {text-align:center; padding:5px;}
	.slider_indicators li {text-indent:0px; border:0px;}
	.slider_indicators active {border:1px solid #ff0000;}
	
	.carousel-indicators {padding-top:3px; margin:0px auto; bottom:-15px; position:static; width:100%; top:auto; z-index:15; text-align:center;}
	.carousel-indicators li {background:none;}
	.carousel-indicators .active {background:none; color:#dd550c;}
	.slider_lr .glyphicon {font-size:24px; padding:10px;}
    
    .newsroom_search .searchfield {font-size:12px;}
    
    .lastUpdate {text-align:left; font-style:normal;}

    .at-svc-compact {background-color:#cc4e0b;}
    
    .bplate .content_container {border-top:1px solid #a1a1a1; padding:30px; font-style: italic;}

    .whyauburn {background-color:#03244d; padding:3%; margin-bottom:10px;}
    .whyauburn .image {text-align:center;}
    .whyauburn .image img {width:100%;}
    .whyauburn p {color:#fff; font-family:museo-slab; font-size:1.2em;}
    
    .whyauburn:hover, .whyauburn:focus {background-color:#eaeaea;}
    .whyauburn:hover p, .whyauburn:focus p {color:#000;}
    
    .btn.give-button {width: 100%; font-weight: 600; text-transform: unset; padding: 5%; font-size: 1.2em; white-space: normal;}

@media (min-width: 768px){

	.article_hammer {font-size:64px;}
	.article_headline {font-size:40px;}
	.article_subhead {font-size:28px;}
	.slider_lr .glyphicon {font-size:12px; padding:0;}
    .breadcrumbs_container {max-height:35px;}
    .article_social {text-align:right;}
    /* #image_carousel .carousel-inner>.item {max-height:600px;} */
    #image_carousel .carousel-inner>.item>a>img {width: auto; max-height:400px; margin:0px auto;}
}

@media (min-width: 1024px){
    .article_story {min-height:460px;}
}


@media print {
		.article_social, .article_breadcrumbs, .article_fontsize, .article_media, .article_links, .article_related, .article_headlines {display:none;}
		.article_story, .article_rightrail {width:100%;}
}



